ul.projekte {
	list-style-type: none;
	padding-left: 0;
	margin-top: 0;
	margin-bottom: 16px;
	display: grid;
	grid-gap: 16px;
}

@media only screen and (max-width: 699px) {
	ul.projekte {
		grid-template-columns: repeat(1, 1fr);

	}
}

@media only screen and (min-width: 700px) and (max-width: 1099px) {
	ul.projekte {
		grid-template-columns: repeat(2, 1fr);

	}
}

@media only screen and (min-width: 1100px) {
	ul.projekte {
		grid-template-columns: repeat(3, 1fr);
	}
}

ul.projekte figure {
	margin: 0;
}

ul.projekte figcaption {
	background-color: var(--grau);
	padding: 10px 15px 12px 15px;
	color: black;
	font-size: 75%;
	text-transform: uppercase;
	letter-spacing: 3px;
	font-weight: bold;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
}

ul.projekte img {
	width: 100%;
	height: calc(100vw * .65);
	object-fit: cover;
	display: block;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}

@media only screen and (min-width: 700px) and (max-width: 1099px) {
	ul.projekte img {
		height: calc(50vw * .70);
	}
}

@media only screen and (min-width: 1100px) {
	ul.projekte img {
		height: calc(33vw * .75);
	}
}